Due to a recent update on Javascript code a full page refresh on your browser might be needed.

Bug 1119986

Summary: EPEL7 branch couchdb
Product: [Fedora] Fedora EPEL Reporter: Warren Togami <wtogami>
Component: Package ReviewAssignee: Nobody's working on this, feel free to take it <nobody>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel7CC: kevin, package-review
Target Milestone: ---Flags: gwync: fedora-cvs+
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1122747 (view as bug list) Environment:
Last Closed: 2015-07-17 17:39:59 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1122747, 1122749    
Bug Blocks:    

Description Warren Togami 2014-07-16 03:49:01 UTC
Package Change Request
======================
Package Name: couchdb
New Branches: epel7
Owners: wtogami

Peter Lemenkov requested that I join as the EPEL7 maintainer of the couchdb package.

http://pkgs.fedoraproject.org/cgit/couchdb.git/log/?h=f20
I committed many fixes to the Fedora package with intent to branch to EPEL7.

Comment 1 Gwyn Ciesla 2014-07-24 12:25:44 UTC
Git done (by process-git-requests).